Download it now!
Bug 91904 - Color drop down needs to be lower when expanded from toolbar on the left
Summary: Color drop down needs to be lower when expanded from toolbar on the left
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Color-Picker-Widget
  Show dependency treegraph
 
Reported: 2015-06-06 17:44 UTC by Yousuf Philips (jay) (retired)
Modified: 2020-02-20 02:39 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
screenshot (19.21 KB, image/png)
2015-06-06 17:44 UTC, Yousuf Philips (jay) (retired)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2015-06-06 17:44:42 UTC
Created attachment 116334 [details]
screenshot

Steps:
1) Open Draw in master or 5.0
2) Click on the line or area color buttons in the left toolbar

Version: 5.1.0.0.alpha1+
Build ID: 587006cac508616f486aea45e265a170bcccdc87
TinderBox: Linux-rpm_deb-x86_64@46-TDF, Branch:master, Time: 2015-06-06_00:16:39
Comment 1 A (Andy) 2015-06-06 20:34:00 UTC
For me also reproducible with LO 4.4.3.2, Win 8.1, after moving the Line and Filling toolbar to the left.
Comment 2 QA Administrators 2016-09-20 09:46:15 UTC Comment hidden (obsolete)
Comment 3 Heiko Tietze 2017-02-18 10:26:11 UTC
Still relevant in 5.3, but a very minor issue.
Comment 4 QA Administrators 2018-02-19 03:34:24 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2020-02-20 02:39:58 UTC
Dear Yousuf Philips (jay) (retired),

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug